.version.index /* version checker */
{
	color: #000009;
	background-color: #562D8A;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BFBFBF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BFBFBF 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#BFBFBF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BFBFBF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFBFBFBF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFBFBFBF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 373px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 227px;
	margin-left: auto;
	margin-right: auto;
}

#u81
{
	z-index: 2;
	width: 379px;
	min-height: 474px;
	position: relative;
	margin-right: -10000px;
	margin-top: -105px;
	left: 281px;
}

#u86-4
{
	z-index: 3;
	width: 300px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	color: #7D1206;
	line-height: 14px;
	letter-spacing: 5px;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 320px;
}

#u98-4
{
	z-index: 7;
	width: 300px;
	min-height: 14px;
	background-color: transparent;
	font-size: 9px;
	color: #7D1206;
	line-height: 11px;
	letter-spacing: 1px;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 320px;
}

#u95-4
{
	z-index: 11;
	width: 140px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	color: #575757;
	line-height: 12px;
	letter-spacing: 2px;
	text-align: center;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 400px;
}

#u100
{
	z-index: 15;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7D1206;
}

#u100-bw
{
	z-index: 15;
	margin-top: 259px;
	height: 1px;
}

#u101
{
	z-index: 16;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7D1206;
}

#u101-bw
{
	z-index: 16;
	margin-top: 282px;
	height: 1px;
}

body
{
	position: relative;
	min-width: 968px;
}

#page .verticalspacer
{
	clear: both;
}

